.pricing-btn {
  background-color: #007bff;
  border-radius: 5px;
  height: 46px;
  width: 100%;
  font-size: 20px;
  max-width: 250px;
  display: inline-block;
}

.pricing-btn:hover {
  -webkit-filter: brightness(80%); /* Safari 6.0 - 9.0 */
  filter: brightness(80%);
}

.contact-btn {
  line-height: 45px;
}
.devices-extra-info {
  padding-left: 10%;
  padding-right: 10%;
}

.features-container {
  padding-left: 10%;
  padding-right: 10%;
}

.pricing-card {
  width: 300px;
  min-height: 700px;
  border-radius: 10px;
  background-color: whitesmoke;
  box-shadow: 0px 6px 10px 0px gray;
}

.pricing-card.main {
  box-shadow: 0px 30px 20px 0px gray;
}

.pricing-table {
  margin: 100px 10%;
}

.card-header-main.card-header-main {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background-color: rgba(0, 112, 250);
  color: white;
}
.main-title {
  margin-top: 100px;
}

.bill-per {
  margin-bottom: 20px;
}

.bill-per-item {
  color: rgb(197, 197, 197);
  cursor: pointer;
}

.bill-per-item-selected {
  cursor: pointer;
  color: rgb(141, 141, 141);
}

.card-body ul li {
  display: flex;
  margin-bottom: 3px;
  align-items: center;
}
.card-body ul li img {
  margin-right: 20px;
}

.card-body ul li .plan-ft {
  text-align: start;
}

body {
  position: relative;
}

#particles-js {
  width: 100%;
  height: 1500px;
}

#content {
  width: 100%;
  position: absolute;
  top: 0;
}

#sign-up-btn {
  position: relative;
  bottom: -120px;
}

#get-pro-btn {
  position: relative;
  bottom: -30px;
}

.contact-btn {
  position: relative;
  cursor: pointer;
}

.offer-box {
  display: flex;
  background-color: rgba(255, 208, 121, 0.822);
  box-shadow: 1px 1px 3px 1px #b3b3b3;
  color: #575757;
  border-radius: 3px;
  align-items: center;
  font-size: 11px;
}

.discount-box {
  background-color: rgba(255, 241, 214, 0.822);
  color: #575757;
  border-radius: 3px;
  box-shadow: 1px 1px 3px 1px #b3b3b3;
  max-width: 600px;
  margin: 5px auto;
  padding: 15px;
  font-size: 15px;
  justify-items: center;
}

.crypto-box {
  background-color: rgba(235, 235, 235, 0.822);
  color: #575757;
  border-radius: 3px;
  box-shadow: 1px 1px 3px 1px #b3b3b3;
  max-width: 600px;
  margin: 5px auto;
  padding: 15px;
  font-size: 15px;
  justify-items: center;
  margin-bottom: 30px;
}



.id-img {
  width: 60px;
  height: 60px;
  background-color: rgb(200, 219, 255);
  border-radius: 30px;
  margin: 10px auto;
}
